@charset "UTF-8";
@import url("grid.css");
html{
    scroll-behavior: smooth;
}
img {
    max-width:100%;
    height: auto;/*高さ自動*/
}
a {
    display:block;
    color: #666;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}

/*ヘッダー
-------------------------------------*/
.header {
    display: flex;
    flex-direction: row;
    padding: 2rem 0 0 0;
}
.header-box {
    margin-left: auto;
    margin-top: 8px;
}
.contact-button {
    padding: 1rem;
    border: 2px solid #000;
}
nav ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
    margin: 1rem 0 0 0;
}
nav li {
    flex: 1 0 auto;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: #f7f7f7;    
}
nav a {
    padding: 0.5rem;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.header {
    flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
    flex-direction: column;
}
.header li {
    padding-top: 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}
    
/*メイン画像
-------------------------------------*/
.mainimg img {
    width: 100vw;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 0 auto;
    max-width: 96%
}
section {
    margin: 5rem 0;
    padding: 3rem 0;
}
.gray-back {
    background-color: #f4f4f4;
}

/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
}
.catch h2 {
    padding-bottom: 6%;
    line-height: 1.8em
}
.under {
    border-bottom: 0.4rem solid #000;
    padding:0;
}
.center {
    text-align: center;
    margin-bottom: 4rem;
}

/*申し込みの流れ
-------------------------------------*/
.flow.row {
    margin-bottom: 3rem;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #f7f7f7;
    padding: 5rem 0;
}
footer h4 {
    border-bottom: 3px solid #ccc;
}

/*お問い合わせ
-------------------------------------*/
.contact-box {
    border: 1px solid #ccc;
    text-align: center;
    padding: 2rem 0;
}
.table {
    margin: 4rem 0;
}
.table th {
    width: 250px;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #ff6600;
}
.copyright a {
    color: #fff;
    text-decoration: none;
    display: inline;
    font-size: 0.8vw;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background: #000;
    color: #fff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background: #666;
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){
    
/*ヘッダー
-------------------------------------*/
.header-box {
    display: none;
}   
/*お問い合わせ
-------------------------------------*/
.table th {
    width: 100%;
    display: block;
}   
.table td {
    display: block;
}
}


/*-- 以下加筆分--*/
#top{
    display: flex;
    max-width: 80%;
    margin: 3rem auto 3rem auto;
}
#top div{
    width: 74%;
    text-align: center;
    font-weight: bold;
    font-size: 3.6vw;
    line-height: 1.4em;
    color: #d70010;
}
#top div span{
    color: #0b308e;
}
#top div:first-child{
    width: 12%;
}
#top div:last-child{
    width: 14%;
}

.kickoff{
    margin: 0 auto;
    text-align: center;
}

.catch{
    max-width: 80%;
    margin: 0 auto;
}
.catch p{
    max-width: 80%;
    margin: 0 auto 8rem;    
    font-size: 1.2vw;
    text-align: left;
    line-height: 2.2em;
}
h2{
    font-size: 3.6vw;
}
svg{
    width: 4%;
    fill: #0b308e;
}
#detail{
    font-size: 2vw;
    display: flex; 
    align-items: start;
    justify-content: center;
    font-weight: bold;
    text-align: center;
    color: #d70010;
    margin: 4% 0;
    border: 6px double #0b308e;
    padding: 2% 0;
}
#detail a{
    color: #d70010;
    line-height: 1.5em;
}
#detail span{
    font-size: 1vw;
}
a:hover{
    opacity: 0.7;
}
.onlySP{
        display: none!important;
}
.load-fade {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}
.load-fade.is-show {
  opacity: 1;
  visibility: visible;
}

.scroll-up {
  opacity: 0; 
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}
.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}
.shibuya p{
    font-size:2.4vw;
    color: #666;
    text-align: center;
    padding-bottom: 2%; 
}
@media screen and (min-width: 1201px){
    .mainimg{
        max-width: 80%;
        margin: 0 auto;
    }
}


@media screen and (max-width: 864px){
#detail{
    font-size: 3vw;
        }
 #detail span{
    font-size: 2.2vw;
}
}



@media screen and (max-width: 768px){
    .onlyPC{
        display: none!important;
    }
    .onlySP{
        display: block!important;
    }
    .catch{
        max-width: 98%;
    }
    h2{
        font-size: 4vw;
    }
    h3{
        font-size: 3vw;
    }
    .copyright a{
        font-size: 10px;
    }

   
    .catch p {
        font-size: 90%;
    }
    .detail a{
        font-size: 2.6vw; 
    }
}

.cont_photo{width:50%; }
h3{font-size: 150%; color:#0b308e;}
h3:before{
    content: url(../img/flag.png);
      display: inline-block;
  vertical-align: middle;
  transform: rotate( -30deg ) scale(0.7);
}
h3 span{margin-left:-10px;}
.content p{
    margin-bottom: 30px;
    text-align: center;
}
p.text{font-size:100%;}
@media screen and (max-width: 768px){
    h3{
        font-size: 110%;
    }
    h3:before{
    transform: rotate( -30deg )scale(0.7);
    }
}
.gallery_list{
  display: flex;
  flex-wrap: wrap;
  gap: 6px 1%; /* 余白 */
   align-items: center;
   justify-content: center;
   padding-left: 0;
}
.gallery_list li{
  width: 24%;
  flex-item: 1;
  margin-bottom: 0;
}
.gallery_list li img{
  max-width: 100%;
  box-shadow: 0px 0px 15px -5px #777777;
    border-radius: 10px;
}
li{
    list-style-type: none;
}
p.ex{
    text-align: center;
    font-size: 95%;
}
@media screen and (max-width: 1150px){
.gallery_list li{
  width: 44%;
        }

}
@media screen and (max-width: 864px){

}
.mokuji{
    border: 4px solid #0b308e;
    border-radius: 8px;
    margin-bottom: 50px
}
.mokuji > div{
    margin-top: -25px;
    font-size: 30px;
    color: #d70010;
    font-weight: bold;
}
.mokuji > div span{
    background:#fff;
    padding: 0 15px;
}
.mokuji ul{
    margin: 20px 0 30px 0;
}
.mokuji ul li{
    border-bottom: 2px #999 dotted;
}
@media screen and (max-width: 864px){
    .mokuji > div{
    margin-top: -15px;
    font-size: 20px;
    }
}

@media screen and (max-width: 431px){
    #top div{
        width: 100%;
        text-align: center;
        font-weight: bold;
        font-size: 5vw;
        line-height: 1.4em;
    }
    #top div:first-child,#top div:last-child{
        display: none;
    }
}

h4{
    font-size: 1.5em;
    font-weight: bold;
}

/*-- 派遣TOP画像横並び表示及びスマホ用縦並び--*/
.flex{
    margin: 1em auto;
    flex-wrap: wrap;
}

.flex img{
    width: 45%;
    margin: 1em auto;
}

@media screen and (max-width: 768px){
    .flex img{
        width: 80%;
        margin: 1em auto;
    }
}